@media screen and (max-width: 1024px) {
  body {min-width: 100%; padding-top: 0px; overflow-x: hidden;}

  .mobile {display: block!important;}
	.desktop {display: none!important;}

  .cont {padding: 0 20px; margin: 0 auto; width: auto;}

  .btn {padding: 14px 14px;}
  .btn-plus {padding-left: 49px;}
  .btn-add {padding-left: 44px;}
  .btn-add:before {left: 11px;}
	
	::-webkit-scrollbar {
    -webkit-appearance: none;
	}

	::-webkit-scrollbar:vertical {
	    width: 3px;
	}

	::-webkit-scrollbar:horizontal {
	    height: 3px;
	}

	::-webkit-scrollbar-thumb {
	    background-color: #D9D9DE;
	    border-radius: 3px;
	    border: 2px solid #D9D9DE;
	}

	::-webkit-scrollbar-track {
	    border-radius: 10px;
	    background-color: #F0F0F0;
	}

	.conetent .gall {width: 100%; border-radius: 20px;}
	.conetent .gall .item {height: 384px; width: calc(100vw - 40px);}
	.cont {display: block!important;}
	.conetent .left {width: 100%;}
	.conetent .right {width: 100%;}

	.header-cont {display: block;}
	header .left {width: 100%; margin: 0 0 10px 0;}
	header .phone a {font-size: 17px; line-height: 34px;}
	header .right {width: 100%;}
	header .right b {width: 140px;}
	header .right .address {text-align: right;}
	header .address b {font-size: 17px; line-height: 34px; width: auto;}
	header .avito {display: block; width: 100%; height: auto; margin-left: 0; margin-top: 20px;}
	header .avito img {display: block;}

	.conetent .big-gall .owl-controls {height: 35px;}
	.conetent .big-gall .owl-controls .owl-next {width: 35px; height: 35px; right: 20px;}
	.conetent .big-gall .owl-controls .owl-prev {width: 35px; height: 35px; left: 20px;}

	.conetent .gall-rell {position: relative; overflow-y: hidden;}
	.gall-rell-cont {width: 200vw;}


}




